Paquier: Postgres 9.5 feature highlight: Row-Level Security and Policies

The (distant) PostgreSQL 9.5 release is expected to have a new row-level
security feature. This
article from Michael Paquier
describes how to make use of it.
"This row control mechanism is controlled using a new query called
CREATE POLICY (of course its flavor ALTER POLICY to update an existing
policy and DROP POLICY to remove a policy exist as well). By default,
tables have no restrictions in terms of how rows can be added and
manipulated.

EVIL patent TROLLS poised to attack OpenStack, says Linux protection squad

El Reg: Open-source cloud's own openness a problem

OpenWRT Barrier Breaker 14.07 Final

The OpenWrt developers are proud to announce the final release
of OpenWrt Barrier Breaker.

An Everyday Linux User Review Of Play Linux

 EveryDayLinuxUser: Is there enough to set Play Linux apart from Mint, Ubuntu and Zorin?"

CVE-2014-6292

The femanager extension before 1.0.9 for TYPO3 allows remote frontend users to modify or delete the records of other frontend users via unspecified vectors.

CVE-2014-6293

SQL injection vulnerability in the Statistics (ke_stats) extension before 1.1.2 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors, as exploited in the wild in February 2014.

CVE-2014-6294

Cross-site scripting (XSS) vulnerability in the External links click statistics (outstats) extension 0.0.3 and earlier for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

CVE-2014-6295

SQL injection vulnerability in the WEC Map (wec_map) extension before 3.0.3 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

CVE-2014-6296

Cross-site scripting (XSS) vulnerability in the WEC Map (wec_map) extension before 3.0.3 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

CVE-2014-6297

Cross-site scripting (XSS) vulnerability in the mm_forum extension before 1.9.3 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Syndicate content